Roku Developer Program

Developers and content creators—a complete solution for growing an audience directly.
cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
SolveLLC
Level 8

What min. version for "reliable" HLS live support

Getting ready to push an update that has a HLS live element. What would be the minimum firmware version that I should specify?
0 Kudos
1 REPLY 1\
Anonymous
Level 10

Re: What min. version for "reliable" HLS live support

2.5 introduced it. You should be safe with the latest 2.6 build.
0 Kudos